       .title {
       	   color: black;
       	   font-size: 18px;
       	   font-weight:bold;
       	   text-align:centre;
       	   font-family: Arial;
       }

       BODY{
       	   color: black;
       	   font-family: Arial;
       	   font-size: 14pt;

       	   width: 800px;
       }
       #body { max-width=600px; }

       li{ padding-top:20px; padding-bottom; 20px;}

       .ttitle TD{
         background-color:black;
         color: white;
         font-weight:bold;
       }

       .row1 { background-color: #cecece; }

       .jitem{
         display:block;
         border-bottom: 1px solid black;
         margin-bottom:6px;
         background-color: #dedede;
         font-weight: normal;
         font-size:10pt;
       }

       FORM {font-size:10pt;
             font-weight:normal;}

       FORM TD{
         vertical-align:top;
       }

       select {background-color: #FFFACD;}

       .consumable{
         width:400px;
       }
       .uom{
         width:50px;
       }
       .lookup{width:100%;}

       .dollars{
         width:100px;
       }




